1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Suse 9.1 ....

Discussion in 'Plesk for Linux - 8.x and Older' started by jd2004, Apr 14, 2005.

  1. jd2004

    jd2004 Guest

    0
     
    Hi,

    I want to install Plesk on Suse 9.1.
    What version of Suse can I use the best?
    Retail / Professional or the Enterprise version.

    In the Installation manual is see Mysql 4.018 in the list for Suse.
    Why is Plesk supporting Mysql 4 on Suse and not the RH ones?

    And is it possible to update PHP to 4.3.10? On Fedora it is standard but in the installation manual the talk about PHP 4.3.4.

    Thanks,

    David
     
  2. Cranky

    Cranky Guest

    0
     
    MySQL4 is natively supported by SUSE, but not redhat/fedora until RHEL4. Atomicrocketturtle.com have MySQL4 and PHP4.3.11 rpm's you can use on redhat/fedora.
     
  3. jd2004

    jd2004 Guest

    0
     
    Yes, I know of Atomicrocketturtle! It works very nice what he made.....

    My question is because of Fedora C2. When i startup the system with Kernel 2.6.5 smp it freezes within 24 hours. The hyper threat is also not working. When I look with /proc/cpuinfo there is only 1 cpu. And the other error is no siblings found.

    I don't know how to solve. I am looking for an other OS.
    I think Suse is stable in everything because of the owner Novell.


    Thanks, David
     
Loading...